<?php

namespace Lc\SovBundle\Doctrine\Extension;

use Doctrine\ORM\Mapping as ORM;

trait DevAliasTrait
{

        /**
         * @ORM\Column(type="string", length=255, nullable=true)
         */
        protected $devAlias;

        public function getDevAlias(): ?string
        {
                return $this->devAlias;
        }

        public function setDevAlias(?string $devAlias): self
        {
                $this->devAlias = $devAlias;

                return $this;
        }
}